clang 8.0.0

Classes | Namespaces
FileMatchTrie.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <memory>`
Include dependency graph for FileMatchTrie.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::tooling::PathComparator
class | clang::tooling::FileMatchTrie
| A trie to efficiently match against the entries of the compilation database in order of matching suffix length. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling